FSDreamTeam forum
November 28, 2020, 09:46:13 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Login Register  
Pages: [1]
  Print  
Author Topic: KFLL,KJFK and KDFW  (Read 4343 times)
ad7180
Newbie
*
Posts: 5


« on: June 13, 2020, 06:35:57 PM »

My serial numbers are not working. I need new serial numbers for these three airports. I have tried to add FSDTKFLL and just FSDT not working.
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #1 on: June 13, 2020, 11:48:09 PM »

Assuming you use FS9, since you posted in this question, you must be sure you install the latest version of the Addon Manager for FS9:

http://www.fsdreamteam.com/products_addonmanager.html

Because if you used an old installer, it will try to activate on Esellerate, which closed last July.
Logged

ad7180
Newbie
*
Posts: 5


« Reply #2 on: June 15, 2020, 01:06:50 AM »

I downloaded the newer addon manager and put in on my computer but its not showing up in the addon manager in the game. it just says flying tips. I tried unistalling the older version and then installing the newer version and it still did not show in the game. I then installed the older version to make sure I did not mess up Chicago and Las Vegas and they were still good. sheeew!
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #3 on: June 15, 2020, 10:52:07 PM »

I then installed the older version to make sure I did not mess up Chicago and Las Vegas and they were still good

You shouldn't do that, because you will need the new version of the software to activate anything in the future ( change of hardware, windows reinstall, etc ) so, the right thing to do is, instead, fixing the problem in your system that is preveting the new Addon Manager to work.

You don't say anything about your OS version. The Addon Manager requires an updated .NET library so, if you still use Windows 7, you must manually search for it, since Microsoft is not keeping it updated automatically anymore.
Logged

ad7180
Newbie
*
Posts: 5


« Reply #4 on: June 17, 2020, 12:27:33 AM »

I searched and downloaded a net library. My addon manager still does not work. below is a link to one of the downloads. Are you able to suggest a net library to use with windows 8? I have Chicago and Las Vegas working. Maybe a different password would be better? the passwords I have for KFLL, KJFK and KDFW donot start with KSDT.??

https://docs.microsoft.com/en-us/dotnet/framework/install/dotnet-35-windows-10
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #5 on: June 18, 2020, 09:54:54 AM »

Are you able to suggest a net library to use with windows 8?

I think the minimum version should be 4.52

Quote
I have Chicago and Las Vegas working. Maybe a different password would be better? the passwords I have for KFLL, KJFK and KDFW donot start with KSDT.??

Both kind of serial numbers ( old-style Esellerate which starts with FSDT and new QLM that starts with an A ) will work just fine, because we uploaded all old Esellerate keys to the new activation server, but you MUST use the latest version of the software, because it's the only one that can connect to the new server, since the old one worked only on Esellerate, which is no more.
Logged

ad7180
Newbie
*
Posts: 5


« Reply #6 on: June 20, 2020, 01:37:48 AM »

I downloaded a 4.52 and a 4.6. The addon manager 9.1 is not going in, unless there is another place to get it other than in the top right of the screen in the drop down? all thats there with the new addon manager is flying tips. below is the net library i tried. the developer one will not download.


https://dotnet.microsoft.com/download/dotnet-framework/net452
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #7 on: June 25, 2020, 02:56:51 PM »

You said you use Windows 8. Does it mean 8.0 ? I think the minimum version is 8.1
Logged

ad7180
Newbie
*
Posts: 5


« Reply #8 on: June 29, 2020, 11:19:56 PM »

I'm sorry to say, I'm using windows 7. is there another solution for windows 7 or am I going to have to get windows 8.1 for these airports to come through?
Logged
virtuali
Administrator
Hero Member
*****
Posts: 40115



WWW
« Reply #9 on: June 30, 2020, 12:11:37 AM »

am I going to have to get windows 8.1 for these airports to come through?

Since you'll have to update from Windows 7 anyway, just to straight to Windows 10, no reason to upgrade to Windows 8.1 today.
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!